#page #contentWrapper .campaign-espot.blog .imgContainer {
  width: auto;
}

.campaign-espot.blog .material-item .imgText .red {
  color: #ce0000;
}

.row {
  width: 100% !important;
}

.csb_spacing {
  height: 30%;
}

.outletImg {
  margin-bottom: 50px;
  margin-top: 50px;
}

.Mid_ContentBox {
  -ms-flex-line-pack: center;
  align-content: center;
  text-align: center;
  font-family: "Ubuntu", Bold;
}

#page #contentWrapper .campaign-espot.blog.carousel>.content>ul>li.hidden {
  visibility: visible;
}

#page #contentWrapper .campaign-espot.blog h1.promotie {
  font-family: "Roboto Slab", Bold;
  color: #ce0000;
  font-size: 50px;
  margin-bottom: 0px;
}

.material-item {
  font-family: "ubuntu";
  text-align: center;
  margin-bottom: 5px;
}

.material-item .img-responsive {
  border-radius: 5px;
}

#page #contentWrapper .campaign-espot.blog h2.tussentitel {
  font-family: "Ubuntu";
  color: #ce0000;
}

.buttonsPromotie {
  padding: 10px;
  border-radius: 5px;
  background-color: white;
  border-style: solid;
  border-width: thin;
}

.buttonsPromotie:hover {
  background-color: #ce0000;
  color: white;
}

.imgTitle {
  height: 50px;
  font-size: 16px;
  font-weight: 900;
  margin-top: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

#page #contentWrapper .campaign-espot.blog .material-item .imgText {
  height: 40px;
  margin-bottom: 0px;
  font-size: 14px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer {
  margin-top: 300px;
}

.nieuwsbrief {
  background-color: #f2f2f2;
  height: 20vh;
  margin-bottom: 5vh;
  text-align: center;
  padding: 6vh;
}

.btn_nieuwsbrief {
  padding: 5px 15px 5px 15px;
  color: white;
  border-radius: 5px;
  background-color: #4a4a4a;
  border-style: solid;
  border-width: thin;
  margin-top: 20px;
  font-size: 150%;
  font-family: "Ubuntu", Bold;
}

#page #contentWrapper .campaign-espot.blog h2.nieuwsbriefText {
  font-family: "Ubuntu";
  color: #9b9b9b;
  font-size: 200%;
}

.iconBox {
  text-align: center;
  margin-top: 10px;
}

.omschrijving {
  max-width: 310px;
  margin: 0 auto;
  position: relative;
  margin-top: -30px;
  padding: 5px;
  border-radius: 5px;
  height: 50px;
  background-color: #f2f2f2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  box-orient: horizontal;
  -webkit-box-orient: horizontal;
  box-direction: normal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  box-align: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  box-pack: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.imgContainer h2 {
  display: inline-block;
  position: relative;
  margin-top: 10px;
  font-size: 2.1rem;
  font-weight: 450;
  color: #4a4a4a;
}

.img-responsive.icon {
  margin: 0 auto;
}

@media only screen and (max-width: 767px) {
  .nieuwsbrief {
    padding: 0px;
  }
  .csb_spacing {
    margin-bottom: 30%;
  }
  #outlet {
    background-size: 400%;
  }
  .imgText {
    height: 50px;
    font-size: 16px;
  }
}

.carousel.padding-true>.content {
  margin: 0px;
}

#page #contentWrapper .carousel>.content>ul {
  display: inline;
  position: relative;
  padding: 0px;
  margin: 0px;
}

.carousel>.content>ul>li {
  display: inline;
  list-style: none;
  position: relative;
}

#outlet {
  background-color: #c20000;
  background-image: url("/ecomwcs/static/StaticWeb/CS/vasteafbeeldingen/promotiepagina/bg.png");
  font-family: "Ubuntu";
  font-weight: bolder;
  font-size: 2.5rem;
  color: #fff;
  background-size: 100%;
  background-position: center;
  padding: 30px 15px;
  border-radius: 5px;
}

#page #contentWrapper .campaign-espot.blog #outlet .btn {
  background-color: #fff;
  color: #c20000;
  font-family: "Ubuntu";
}

#nieuwsbrief {
  background-color: #f2f2f2;
  font-weight: bolder;
  font-size: 1.5rem;
  color: #9b9b9b;
  padding: 30px 15px;
  border-radius: 5px;
  text-align: center;
}

#page #contentWrapper .campaign-espot.blog #nieuwsbrief .btn {
  background-color: #4a4a4a;
  color: white;
  border-radius: 0px;
}

#page #contentWrapper .campaign-espot.blog #outlet .btn::after,
#page #contentWrapper .campaign-espot.blog #nieuwsbrief .btn::after {
  content: "\25B6";
  display: inline;
  margin-left: 10px;
}

/* folderpromo's */

.folderpromo .omschrijving p {
  margin-bottom: 0px;
}

/* cashbacks */

.cashbacks .imgText {
  height: 60px;
}

@media only screen and (max-width: 767px) {
  #page #contentWrapper .campaign-espot.blog.cashbacks .material-item .imgText {
    height: 100px;
  }
  #page #contentWrapper .campaign-espot.blog.cashbacks .material-item .imgTitle {
    height: 50px;
  }
}